// JavaScript Document
// miAHAHlib.js
function carga_link(url, ele_formulario) {
     document.getElementById(ele_formulario).innerHTML ="Cargando";
     //alert(url+"--"+ele_formulario);
	 try {
     http = new XMLHttpRequest(); /* p.e. Firefox */
     } catch(e) {
       try {
       http = new ActiveXObject("Msxml2.XMLHTTP");
  /* algunas versiones IE */
       } catch (e) {
         try {
         http = new ActiveXObject("Microsoft.XMLHTTP");
  /* algunas versiones IE */
         } catch (E) {
          http = false;
         }
       }
     }
     http.onreadystatechange = function() {resp_servidor(ele_formulario);};
     http.open("GET",url,true);
	 http.setRequestHeader("Content-Type","application/x-www-form-urlencoded");
     http.send(null);
	 
	 return true;
  }


function resp_servidor(ele_formulario) {
   var resultado = '';
   if(http.readyState == 4) {
      if(http.status == 200) {
         resultado = http.responseText;
		 //alert(resultado);
         document.getElementById(ele_formulario).innerHTML = unescape(resultado);
         }
      }
   }
 function carga_link2(url, ele_formulario) {
     document.getElementById(ele_formulario).innerHTML ="Cargando";
     try {
     http2 = new XMLHttpRequest(); /* p.e. Firefox */
     } catch(e) {
       try {
       http2 = new ActiveXObject("Msxml2.XMLHTTP");
  /* algunas versiones IE */
       } catch (e) {
         try {
         http2 = new ActiveXObject("Microsoft.XMLHTTP");
  /* algunas versiones IE */
         } catch (E) {
          http2 = false;
         }
       }
     }
     http2.onreadystatechange = function() {resp_servidor2(ele_formulario);};
     http2.open("GET",url,true);
	 http2.setRequestHeader("Content-Type","application/x-www-form-urlencoded");
     http2.send(null);
	 
	 return true;
  }

function resp_servidor2(ele_formulario) {
   var resultado = '';
   if(http2.readyState == 4) {
      if(http2.status == 200) {
         resultado = http2.responseText;
		 //alert(resultado);
         document.getElementById(ele_formulario).innerHTML = unescape(resultado);
         }
      }
   }